@media only screen and (min-width: 1400px) {
    .post-feat-big-fw, .iron-feat-slider-fw, .iron-feat-slider-fw.slider-init {
        height: 560px !important;
    }
}

@media only screen and (min-width: 1171px) {
    .iron-hw-slider .post-title.is-big-title a {
        font-size: 1.2em;
        line-height: 1.1;
    }
}

@media only screen and (max-width: 1170px) and (min-width: 992px) {
    .iron-container {
        max-width: 962px !important;
    }

    .post-feat-grid-small {
        max-width: 300px;
    }

    .iron-feat-grid .iron-slider-next.iron-slider-nav,
    .iron-feat-grid .iron-slider-prev.iron-slider-nav {
        display: none !important;
    }

    .post-header-slider-small,
    .fw-post-carousel .post-header {
        max-width: 270px;
    }

    .post-wrap.post-feat-carousel-hw, .iron-fw-carousel.slider-init {
        height: 280px;
    }

    .post-feat-big-fw, .iron-feat-slider-fw, .iron-feat-slider-fw.slider-init {
        height: 400px;
    }

    .post-content {
        padding: 25px 15px;
    }

    .thumb-grid-inner {
        height: 400px;
    }

    .related-el .post-title.is-small-title a {
        font-size: .9em;
    }

    /* block video */
    .iron-tab-pane-wrap,
    .iron-tab-nav-wrap {
        height: 408px;
    }

    .fw-tab-nav-block .post-mini-list .post-header {
        padding-left: 10px;
    }

    .fw-tab-nav-block .post-title a {
        font-size: .9em;
    }

    .post-meta-info {
        margin-top: 5px;
        line-height: 17px;
    }

    .post-meta-info span {
        font-size: .9em;
    }

}

@media only screen and (max-width: 991px) {

    .nav-left-col {
        display: block !important;
    }

    .nav-search-wrap a {
        height: 48px;
        line-height: 48px;
        padding: 0 7px;
    }

    .nav-left-col a.logo-text {
        font-size: 30px;
        line-height: 48px;
        text-transform: uppercase;
        letter-spacing: 0;
    }

    .off-canvas-btn {
        height: 48px;
    }

    .top-bar-wrap {
        display: none;
    }

    .is-dark-header .iron-trigger .icon-wrap,
    .is-dark-header .iron-trigger .icon-wrap:before,
    .is-dark-header .iron-trigger .icon-wrap:after {
        background-color: #fff;
    }

    .is-dark-header .nav-search-wrap {
        color: #fff;
    }

    .nav-bar-wrap {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .nav-right-col {
        font-size: 16px;
    }

    #main {
        padding-left: 0;
        padding-right: 0;
    }

    .sidebar-wrap {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 15px;
    }

    .single-el {
        padding: 20px;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 30px;
    }

    .single-thumb.post-thumb {
        margin-left: 10px;
        margin-right: 10px;
    }

    .entry ol {
        margin-left: 10px;
    }

    .entry ol li {
        margin-left: 20px;
    }

    .entry h4 {
        font-size: 21px;
    }

    .entry h3 {
        font-size: 25px;
    }

    .entry h2 {
        font-size: 30px;
    }

    .entry h1 {
        font-size: 35px;
    }

    .alignleft,
    a img.alignleft {
        margin: 0 15px 20px 0;
    }

    .single-header {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .single-header .post-meta-info {
        margin-top: 10px;
    }

    .related-content-wrap {
        margin-left: -10px;
        margin-right: -10px;
    }

    .post-wrap.post-classic {
        margin-bottom: 30px;
    }

    .related-el .post-thumb-outer {
        min-height: 0;
    }

    .block-header-inner {
        margin-bottom: 30px;
    }

    .block-title h3 {
        font-size: .8em;
    }

    .fw-block .block-title h3 {
        font-size: 1em;
    }

    /* hs block 4 */
    .post-small-grid .post-content {
        padding: 20px 10px 10px 10px;
    }

    .hs-block-4 .block-content-wrap {
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 10px;
        padding-top: 20px;
    }

    .hs-block-4 .post-small-grid,
    .hs-block-4 .post-mini-list {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    /* hs block 5 */
    .hs-block-5 .block-content-wrap {
        margin: 0 10px 20px 10px;
        padding-top: 20px;
    }

    .hs-block-5 .is-right-col .post-mini-list {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    /* post wrap */
    .post-wrap {
        margin-left: 10px;
        margin-right: 10px;
    }

    .iron-tab-nav-wrap .iron-tab-nav .post-wrap {
        margin-bottom: 20px;
    }

    .post-content {
        padding: 15px 10px;
    }

    .thumb-grid-inner {
        height: 340px;
        margin: 10px;
    }

    .fw-block-2 .block-content-wrap {
        margin-top: -5px;
        margin-bottom: -10px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .fw-post-content {
        margin-left: 0;
        margin-right: 0;
    }

    .iron-widget-post-fw .fw-small-post-carousel.fw-post-content {
        margin-left: 10px;
        margin-right: 10px;
    }

    .fw-post-content .carousel-post-wrap .post-content-outer {
        margin-left: 10px;
        margin-right: 10px;
    }

    .block-ad-box .iron-block-inner {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .ad-wrap {
        padding: 0 5px;
    }

}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .iron-container {
        max-width: 738px !important;
    }

    .is-thumb-grid-layout .iron-content-inner {
        margin-bottom: 35px;
    }

    .is-thumb-grid-layout .pagination-wrap,
    .is-thumb-grid-layout #iron-load-more {
        margin-bottom: 0;
        margin-top: 0;
    }

    /* feat */
    .iron-hw-slider .post-content {
        max-width: 680px;
    }

    .post-feat-big-fw .post-content {
        max-width: 550px;
        padding: 20px 20px 30px 20px;
    }

    .full-top-section .widget:not(.iron-widget-post-fw) .fw-post-content {
        margin-left: -10px;
        margin-right: -10px;
    }

    .iron-feat-grid .post-content-wrap {
        max-width: 400px;
    }

    .feat-grid .is-right-col {
        display: block;
        overflow: hidden;
    }

    .feat-grid .is-left-col {
        padding: 5px;
    }

    .post-feat-grid, .iron-feat-grid.slider-init {
        height: 390px;
    }

    .post-feat-grid-small {
        height: 190px;
    }

    .feat-grid .post-feat-grid-small {
        margin: 5px !important;
    }

    .feat-grid .post-feat-grid-small:last-child {
        margin-top: 10px !important;
    }

    .post-feat-grid-small .post-meta-info {
        display: none;
    }

    .post-header-slider-small {
        max-width: 195px;
        padding: 10px;
    }

    .post-title.is-big-title > * {
        font-size: .8em;
        line-height: 1.3;
    }

    .post-title.is-small-title > * {
        font-size: .9em;
        line-height: 1.5;
    }

    .fw-post-content .carousel-post-wrap .post-content-outer {
        height: 200px;
    }

    ul.slick-dots li {
        width: 12px;
        height: 12px;
        margin: 0 3px;
    }

    ul.slick-dots li:after {
        margin-top: -4px;
        margin-left: -4px;
        width: 8px;
        height: 8px;
    }

    ul.slick-dots li.slick-active:after {
        margin-top: -6px;
        margin-left: -6px;
        width: 12px;
        height: 12px;
    }

    .swiper-button-white,
    .iron-feat-slider-fw .swiper-pagination,
    .iron-slider-nav {
        display: none !important;
    }

    ul.slick-dots {
        bottom: 10px;
    }

    /* single */
    .single-header-fw .single-header {
        left: 50px;
        right: 50px;
    }

    .sidebar-wrap {
        max-width: 480px;
        margin-left: auto;
        margin-right: auto;
        float: none;
        overflow: hidden;
    }

    .nav-bar-inner,
    .logo-section-wrap {
        display: none;
    }

    .post-wrap.post-feat-carousel-hw,
    .post-feat-nav,
    .iron-feat-slider-fw,
    .post-feat-big-fw {
        height: 330px !important;
    }

    .iron-feat-slider-fw.slider-init,
    .iron-fw-carousel.slider-init {
        height: 330px;
    }

    .feat-layout-slider-nav.slider-init {
        height: 520px;
    }

    .fw-block-1 .block-content-wrap {
        margin-left: 5px;
        margin-right: 5px;
    }

    /* block video */
    .iron-tab-pane-wrap {
        margin-left: 10px;
        margin-right: 10px;
        height: 315px;
    }

    .iron-tab-nav-wrap {
        height: 315px;
    }

    .iron-tab-nav-wrap .post-mini-list .post-header {
        padding-left: 10px;
    }

    .fw-tab-nav-block .post-title a {
        font-size: .8em;
    }

    .fw-tab-nav-block .post-meta-info {
        margin-top: 5px;
        line-height: 16px;
    }

    .fw-tab-nav-block .post-meta-info span {
        font-size: .9em;
    }

}

@media only screen and (max-width: 767px) {
    .iron-container {
        max-width: 360px !important;
    }

    .top-footer-inner .widget.widget_mc4wp_form_widget {
        max-width: 350px;
        padding: 20px !important;
    }

    .fw-block-1 .post-grid-outer:nth-of-type(3n+1),
    .fw-block-5 .post-grid-outer:nth-of-type(4n+1),
    .hs-block-7 .post-grid-outer:nth-of-type(3n+1),
    .hs-block-2 .post-grid-outer:nth-of-type(2n+1),
    .is-grid-layout .post-grid-outer:nth-of-type(2n+1),
    .is-3-column-grid-layout .post-grid-outer:nth-of-type(3n+1) {
        clear: none;
    }

    .iron-block-wrap {
        margin-bottom: 15px;
    }

    .post-title > * {
        font-size: .95em;
        line-height: 1.4;
    }

    .post-title.is-big-title > * {
        font-size: .75em;
        line-height: 1.25;
    }

    .post-cat-info {
        margin-bottom: 7px;
    }

    .is-thumb-grid-layout .iron-content-inner {
        margin-bottom: 35px;
    }

    .is-thumb-grid-layout .pagination-wrap,
    .is-thumb-grid-layout #iron-load-more {
        margin-bottom: 0;
        margin-top: 0;
    }

    #iron-load-more a.btn-load-more {
        font-size: .9em;
        padding: 2px 12px;
    }

    .fw-tab-nav-block {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .iron-block-wrap.fw-tab-nav-block,
    .iron-block-wrap.fw-block-carousel,
    .iron-block-wrap.fw-block-fw-slider,
    .iron-block-wrap.fw-block-hw-slider,
    .iron-block-wrap.fw-block-grid,
    .iron-block-wrap.hs-block-5,
    .iron-block-wrap.block-ad-box,
    .iron-block-wrap.fw-tab-nav-block,
    .iron-block-wrap.block-ad-box {
        margin-bottom: 45px;
    }

    .widget:last-child {
        margin-bottom: 45px;
    }

    .iron-block-wrap.fw-block-2 {
        margin-bottom: 35px;
    }

    .iron-block-wrap.hs-block-4 {
        margin-bottom: 35px;
    }

    /* trending */
    .iron-flag {
        border-top: 50px solid #bdd9c3;
        border-right: 50px solid transparent;
    }

    .iron-flag i {
        font-size: 15px;
        bottom: 27px;
        left: 8px;
    }

    /* header */
    .nav-bar-wrap {
        margin-left: 10px;
        margin-right: 10px;
    }

    .off-canvas-btn {
        width: 45px;
    }

    .mobile-logo-wrap {
        height: 48px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .nav-left-col a img {
        max-height: 36px;
    }

    .nav-bar-inner,
    .logo-section-wrap {
        display: none;
    }

    .nav-search-from-wrap {
        padding: 10px 25px;
    }

    .search-form input[type="text"] {
        min-width: 210px;
        padding: 5px 70px 5px 0;
    }

    /* feat */
    .post-feat-grid,
    .post-wrap.post-feat-carousel-hw,
    .post-feat-nav,
    .iron-feat-slider-fw,
    .post-feat-big-fw {
        height: 230px !important;
    }

    .iron-feat-slider-fw.slider-init,
    .iron-feat-grid.slider-init,
    .iron-fw-carousel.slider-init {
        height: 230px;
    }

    .feat-layout-slider-nav.slider-init {
        height: 390px;
    }

    .post-feat-carousel-hw .post-content {
        padding: 20px;
    }

    .post-feat-carousel-hw .post-header {
        padding: 0;
        -webkit-transform: translate3d(0, 9px, 0);
        -moz-transform: translate3d(0, 9px, 0);
        -ms-transform: translate3d(0, 9px, 0);
        -o-transform: translate3d(0, 9px, 0);
        transform: translate3d(0, 9px, 0)
    }

    .post-feat-carousel-hw:hover .post-content:after {
        -ms-transform: rotate(-8deg) translate(0, -25px);
        -webkit-transform: rotate(-8deg) translate(0, -25px);
        transform: rotate(-8deg) translate(0, -25px);
    }

    .post-feat-carousel-hw .post-content:after {
        top: 15px;
    }

    .feat-wrap .post-title.is-medium-title {
        font-size: 18px;
    }

    .feat-wrap .meta-info-el.meta-info-cat a {
        font-size: .85em;
    }

    .feat-wrap .post-meta-info,
    .post-wrap.post-feat-carousel-hw .post-bottom {
        display: none;
    }

    .iron-hw-slider .post-content {
        left: 0;
        right: 0;
        max-width: 100%;
        bottom: 10px;
        padding: 10px;
    }

    .post-feat-big-fw .post-content,
    .iron-feat-grid .post-content-wrap {
        max-width: 255px;
        padding: 20px 10px;
    }

    .iron-feat-grid .post-content-wrap,
    .post-header-slider-small {
        max-width: 225px;
    }

    .fw-post-carousel .post-header {
        max-width: 200px;
        padding: 15px;
    }

    .post-feat-big-fw .post-btn,
    .post-feat-grid .post-btn,
    .fw-post-carousel .post-header .post-meta-info,
    .fw-post-carousel .post-header .post-cat-info {
        display: none;
    }

    .fw-post-carousel .post-title.is-small-title {
        margin-top: 0;
    }

    .post-feat-grid-small,
    .fw-block-grid .post-feat-grid-small {
        width: auto;
        float: initial;
        margin-bottom: 10px !important;
    }

    .post-feat-grid-small:last-child,
    .fw-feat .post-feat-grid-small:last-child {
        margin-top: 10px !important;
    }

    .post-feat-grid-small {
        height: 150px;
    }

    .iron-feat-slider-fw .swiper-button-white,
    .iron-feat-slider-fw .swiper-pagination,
    .iron-slider-nav,
    .feat-wrap ul.slick-dots {
        display: none !important;
    }

    ul.slick-dots {
        bottom: 10px;
    }

    .post-classic .post-meta-info {
        margin-top: 10px;
    }

    .post-title.is-big-title a,
    .post-title.single-title a {
        font-size: .6em !important;
    }

    .post-title.is-medium-title a {
        font-size: .9em;
    }

    .post-btn.is-medium-btn a,
    .post-btn.is-small-btn a {
        font-size: .9em;
    }

    .post-small-grid .post-meta-info {
        opacity: .9;
        font-size: 11px;
    }

    .post-feat-nav-bottom .post-header {
        position: absolute;
        bottom: 15px;
        left: 10px;
        right: 10px;
    }

    .thumb-grid-inner {
        height: 320px;
    }

    /*  post */
    .post-classic .post-content,
    .post-content {
        padding: 30px 20px;
    }

    .entry blockquote {
        font-size: 17px;
        line-height: 30px;
        padding: 20px 15px;
    }

    .post-list .post-content {
        padding-right: 0;
    }

    .post-list .post-content .is-right-col {
        padding: 30px 20px;
    }

    .post-list .post-header {
        margin: 0;
    }

    .post-list .post-body {
        margin-left: 0;
        padding-right: 0;
    }

    .post-list .post-bottom {
        margin-left: 0;
        margin-bottom: 0;
    }

    .post-list .post-thumb-outer .list-thumb {
        height: 320px;
    }

    .post-mini-list .post-format-icon {
        display: none;
    }

    .post-mini-list .post-meta-info {
        margin-top: 5px;
        line-height: 1;
    }

    .post-mini-list .meta-info-el {
        font-size: 10px;
    }

    .post-mini-list .post-thumb-outer {
        width: 70px;
    }

    .post-mini-list .post-title a {
        font-size: .85em;
    }

    /* related box */
    .related-content-wrap .post-wrap.post-small-grid {
        margin-bottom: 20px;
    }

    .related-content-wrap .related-el:last-child .post-wrap.post-small-grid {
        margin-bottom: 0;
    }

    .related-el .post-thumb-outer {
        width: 100%;
        height: auto;
    }

    .related-content-wrap .post-header {
        left: 0;
        padding: 0 10px;
    }

    .related-content-wrap .post-title.is-medium-title {
        font-size: .8em;
    }

    .fw-post-content .carousel-post-wrap .post-content-outer {
        height: 200px;
    }

    .post-mini-list .post-header {
        display: block;
        overflow: hidden;
        padding-right: 0;
        padding-left: 10px;
    }

    /* social */
    .share-button:before,
    .share-to-social i {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
    }

    .share-entries a:nth-child(1) {
        -moz-transform: translate(50px);
        -webkit-transform: translate(50px);
        transform: translate(50px);
    }

    .share-entries a:nth-child(2) {
        -moz-transform: translate(84px);
        -webkit-transform: translate(84px);
        transform: translate(84px);
    }

    .share-entries a:nth-child(3) {
        -moz-transform: translate(118px);
        -webkit-transform: translate(118px);
        transform: translate(118px);
    }

    .share-entries a:nth-child(4) {
        -moz-transform: translate(152px);
        -webkit-transform: translate(152px);
        transform: translate(152px);
    }

    .share-entries a:nth-child(5) {
        -moz-transform: translate(186px);
        -webkit-transform: translate(186px);
        transform: translate(186px);
    }

    .share-entries a:nth-child(6) {
        -moz-transform: translate(220px);
        -webkit-transform: translate(220px);
        transform: translate(220px);
    }

    .share-entries a:nth-child(7) {
        -moz-transform: translate(254px);
        -webkit-transform: translate(254px);
        transform: translate(254px);
    }

    .share-entries .share-button:hover a:nth-child(1) {
        -moz-transform: translate(32px);
        -webkit-transform: translate(32px);
        transform: translate(32px);
    }

    .share-entries .share-button:hover a:nth-child(2) {
        -moz-transform: translate(66px);
        -webkit-transform: translate(66px);
        transform: translate(66px);
    }

    .share-entries .share-button:hover a:nth-child(3) {
        -moz-transform: translate(100px);
        -webkit-transform: translate(100px);
        transform: translate(100px);
    }

    .share-entries .share-button:hover a:nth-child(4) {
        -moz-transform: translate(134px);
        -webkit-transform: translate(134px);
        transform: translate(134px);
    }

    .share-entries .share-button:hover a:nth-child(5) {
        -moz-transform: translate(168px);
        -webkit-transform: translate(688px);
        transform: translate(168px);
    }

    .share-entries .share-button:hover a:nth-child(6) {
        -moz-transform: translate(202px);
        -webkit-transform: translate(202px);
        transform: translate(202px);
    }

    .share-entries .share-button:hover a:nth-child(7) {
        -moz-transform: translate(236px);
        -webkit-transform: translate(236px);
        transform: translate(236px);
    }

    .thumb-grid-inner .post-header {
        padding: 0 20px;
        -webkit-transform: translate3d(0, 45px, 0);
        -moz-transform: translate3d(0, 45px, 0);
        -ms-transform: translate3d(0, 45px, 0);
        -o-transform: translate3d(0, 45px, 0);
        transform: translate3d(0, 45px, 0);
    }

    .thumb-grid-inner .post-bottom {
        padding: 20px;
    }

    .bottom-right {
        line-height: 34px;
    }

    .bottom-right .meta-info-icon {
        font-size: 14px;
    }

    .bottom-right a {
        font-size: .9em;
    }

    /* single */
    .single-header-fw.has-bg-image {
        height: 400px;
    }

    .single-title h1 {
        font-size: .6em;
        line-height: 1.3;
    }

    .single-header-fw .single-title h1 {
        font-size: .7em;
    }

    .single-header-fw .single-header {
        left: 10px;
        right: 10px;
        bottom: 20px;
    }

    ul.box-share-inner li {
        margin-right: 0;
    }

    ul.box-share-inner li a span {
        display: none;
    }

    ul.box-share-inner li:last-child a i {
        margin-right: 0;
    }

    .wp-caption.alignleft,
    img.alignleft,
    .wp-caption.alignright,
    img.alignright {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    .alignnone,
    .wp-caption.alignnone {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .author-description,
    .comment-content {
        margin-left: 0;
    }

    .single-nav:after {
        display: none;
    }

    .single-nav-wrap .nav-el {
        border-bottom: 1px solid #fff;
    }

    .single-nav-wrap .nav-el:last-child {
        border-bottom: none;
    }

    a.comment-reply-link {
        top: auto;
        right: 10px;
        bottom: 10px;
    }

    .box-author .author-thumb {
        display: block;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    .box-author .box-author-content {
        margin-left: 0;
        text-align: center;
    }

    .author-social,
    .author-title {
        display: block;
        margin-top: 15px;
    }

    /* page */
    .page-subtitle {
        font-size: 15px;
        margin-bottom: 7px;
        display: block !important;
    }

    .archive-title {
        font-size: 27px !important;
    }

    .archive-title strong {
        margin-left: 0;
    }

    .archive-title-wrap {
        margin-top: 35px;
        padding: 10px 0;
    }

    .iron-page-wrap {
        margin-top: 35px;
    }

    /* sidebar */
    .sidebar-footer-wrap:after {
        border-right: none;
        border-bottom: 1px solid rgba(28, 28, 28, 0.03);
        top: inherit;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .sidebar-footer-wrap:last-child:after {
        border-bottom: none;
    }

    .top-footer-wrap .instagram-content-wrap.row {
        padding: 0 15px;
    }

    .copyright-inner {
        font-size: 11px;
        height: auto;
        line-height: 18px;
        padding: 10px;
    }

    #iron-back-top i {
        width: 34px;
        height: 34px;
        line-height: 34px;
    }

    #iron-back-top i:before {
        height: 12px;
        width: 1px;
        top: 11px;
        left: 13px
    }

    #iron-back-top i:after {
        height: 12px;
        width: 1px;
        top: 11px;
        right: 13px;
    }

    #iron-back-top {
        right: 5px;
        bottom: 42px;
    }

    .block-header-inner {
        margin-bottom: 30px;
    }

    .block-title h3 {
        font-size: .75em;
    }

    .fw-block .block-title h3,
    .block-title h3,
    .widget-title h3 {
        font-size: .85em;
    }

    .feat-grid .feat-inner {
        margin-left: 0;
        margin-right: 0;
    }

    .feat-wrap.feat-layout-slider-nav {
        margin-left: 10px;
        margin-right: 10px;
    }

    /* block video */
    .iron-tab-pane-wrap {
        height: 227px;
        margin-bottom: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .iron-tab-nav-wrap {
        height: 227px;
    }

    /* block video */
    .iron-tab-pane-wrap {
        height: 200px;
        margin-bottom: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .iron-tab-nav-wrap {
        height: 200px;
    }

    .fw-tab-nav-block .post-meta-info span {
        font-size: .85em;
    }

    .iron-tab-pane .icon-video-block {
        margin-top: -23px;
        margin-left: -23px;
        width: 46px;
        height: 46px;
    }

    .iron-tab-pane .icon-video-block i {
        line-height: 44px;
        font-size: 18px;
    }

    /* pagination */
    .pagination-num > * {
        width: 35px;
        height: 35px;
        line-height: 33px;
        font-size: 13px;
    }

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .iron-container {
        max-width: 450px !important;
    }

    .related-el .post-thumb-outer {
        width: 180px;
        height: auto;
    }

    .related-content-wrap .post-header {
        left: 180px;
        padding: 0 10px;
        background-color: #111;
        text-align: left;
    }

    .related-content-wrap .post-title.is-medium-title a {
        font-size: .95em;
    }

    .post-mini-list h3.post-title,
    .post-title.is-medium-title a {
        font-size: 1em;
    }

    .iron-hw-slider .post-content,
    .post-feat-big-fw .post-content,
    .iron-feat-grid .post-content-wrap,
    .post-header-slider-small,
    .fw-block-grid .iron-feat-grid .post-content-wrap,
    .fw-block-grid .post-header-slider-small,
    .fw-post-carousel .post-header {
        max-width: 350px;
    }

    #iron-back-top {
        bottom: 20px;
        right: 20px;
    }

    .thumb-grid-inner {
        height: 420px;
    }

    /* trending */
    .iron-flag {
        border-top: 65px solid #bdd9c3;
        border-right: 65px solid transparent;
    }

    .iron-flag i {
        font-size: 25px;
        bottom: 33px;
        left: 7px;
    }

    /* post mini list */
    .post-mini-list .post-header {
        margin-left: 15px;
    }

    .post-mini-list .post-meta-info {
        margin-top: 7px;
        line-height: 1.2;
    }

    .post-mini-list .meta-info-el {
        font-size: 12px;
    }

    .post-mini-list .post-thumb-outer {
        width: 85px;
    }

    .post-mini-list .post-title a {
        font-size: 1em;
    }

    /* single */
    .single-header-fw .single-title h1 {
        font-size: .9em;
    }

    .single-header-fw .single-header {
        left: 30px;
        right: 30px;
        bottom: 30px;
    }

    /* page title */
    .page-subtitle {
        font-size: 18px;
        margin-bottom: 0;
        display: inline-block !important;
    }

    .archive-title {
        font-size: 30px !important;
    }

    .archive-title strong {
        margin-left: 5px;
    }

    /* block video */
    .iron-tab-pane-wrap {
        height: 287px;
    }

    .iron-tab-nav-wrap {
        height: 287px;
    }

    .fw-tab-nav-block .post-meta-info span {
        font-size: .9em;
    }
}

@media screen and (max-width: 782px) {
    .admin-bar .iron-is-stick .nav-bar-outer {
        top: 46px !important;
    }
}

@media screen and (max-width: 600px) {
    .admin-bar .iron-is-stick .nav-bar-outer {
        top: 0 !important;
    }
}